PipeWireDesktopCapture="Captura de pantalla (PipeWire)"
PipeWireSelectMonitor="Escolla Monitor"
PipeWireSelectWindow="Escalar á xanela"
PipeWireWindowCapture="Captura de xanela (Xcomposite)"
ShowCursor="Amosar Punteiro"
